require 'c80_lazy_images'

module C80Callback
  class ApplicationController < ActionController::Base

    helper C80LazyImages::Engine.helpers

    protect_from_forgery with: :exception

    # обрабатываем запрос от `.c80_callback_show_popup` кнопок за popup формой
    def callback_popup
      respond_to do |format|
        format.js
      end
    end

  end
end
