module C80Callback
  module AppHelper

    # отрисовка "упрощённой" формы "заказать обратный звонок"
    def simple_callback_form
      render :partial => 'c80_callback/shared/callback_simple_form',
             :locals => {
                 :cmessage => Cmessage.new
             }
    end

    # отрисовка полной формы 'перезвоните мне', завёрнутой в bootstrap modal окно
    def render_popup_callback
      render :partial => 'c80_callback/shared/popup',
             :locals => {
                 title: I18n.t('c80_callback.popup_callback.title'),
                 content: _render_full_contact_form
             }
    end

    # отрисовка success-сообщения, завёрнутого в bootstrap modal окно
    def render_popup_ok(m='')
      m = m.present? ? m : I18n.t('c80_callback.popup_ok.message')

      render :partial => 'c80_callback/shared/popup',
             :locals => {
                 title: I18n.t('c80_callback.popup_ok.title'),
                 content: I18n.t('c80_callback.popup_ok.content')
             }

    end

  end
end