module C80Callback
  class CmessageValidator < ActiveModel::Validator

    def validate(record)
      
      unless record.errors.present?

        unless record.name.present?
          record.errors[:name] = 'Укажите, пожалуйста, Ваше имя'
        end

        if record.mobile.present?
          
          if record.mobile[/^((8|\+7)[\- ]?)?(\(?\d{3}\)?[\- ]?)?[\d\- ]{7,10}$/].present?
          else
            record.errors[:mobile] = 'Укажите, пожалуйста, корректный номер телефона'
          end
          
        else
          record.errors[:mobile] = 'Укажите номер телефона'
        end
        
      end
      
    end

  end
end